<div class="color">
    <div class="color__spec color__spec--show">
        <icon icon-name="show" :style="styleIcon"></icon>
    </div>
    <div class="color__spec color__spec--swatch" :style="styleBackground"></div>
</div>
